#winners{
	border-collapse:collapse;
}

#winners td{
	text-align:center;
	padding: 14px 5px 5px 10px;
	border: 5px solid #eee;
}

#masters, .masters{
	border-collapse:collapse;
}

#masters td,.masters td, .masters.jugend td {
	width: 280px;
	padding: 14px 5px 5px 10px;
	border: 5px solid #eee;
}


.player{
	float: left;
	margin-right: 10px;
}

.flag{
	border: 1px solid black;
}

.name{
	font-variant:small-caps;
	font-weight:bold;
	font-size: 120%;
}

.vorname{
	margin-bottom: 15px;
}

.titel, .elo, .land, .jahrgang{
	margin-top:5px;
}

.break{
	clear:both;
}

.jugend .right{
 margin-top: 30px;
}